Mailinglist Archive: opensuse-bugs (4724 mails)

< Previous Next >
[Bug 594282] New: zypper does not list updates that cannot be not installed
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 7 Apr 2010 09:03:09 +0000
  • Message-id: <bug-594282-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>
http://bugzilla.novell.com/show_bug.cgi?id=594282

http://bugzilla.novell.com/show_bug.cgi?id=594282#c0


Summary: zypper does not list updates that cannot be not
installed
Classification: openSUSE
Product: openSUSE 11.3
Version: Factory
Platform: Other
OS/Version: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: libzypp
AssignedTo: jkupec@xxxxxxxxxx
ReportedBy: aschnell@xxxxxxxxxx
QAContact: qa@xxxxxxx
Found By: Development
Blocker: ---


zypper does not list updates that cannot be installed although they
were not installed.

I was running zypper twice. First time zypper said yast2-qt-pkg is
not going to be updated but a few other packages are. Second time
zypper did not say that yast2-qt-pkg is not going to be updated.

libzypp and zypper are from ZYpp:HEAD (openSUSE_11.2):
libzypp-6.31.3-12.4.i586
zypper-1.4.1-4.2.i586

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >